<header class="header">
  <div class="header__text">
    <h1 class="header__text__title">Invoices</h1>
    <p class="header__text__description">{{ label }}</p>
  </div>
  <app-status-dropdown></app-status-dropdown>
  <button class="header__btn" (click)="openForm()">
    <div class="header__btn__icon__wrapper">
      <svg
        xmlns="http://www.w3.org/2000/svg"
        class="header__btn__icon__wrapper__icon__add"
        fill="none"
        viewBox="0 0 24 24"
        stroke="currentColor"
      >
        <path
          strokeLinecap="round"
          strokeLinejoin="round"
          strokeWidth="{2}"
          d="M12 6v6m0 0v6m0-6h6m-6 0H6"
        />
      </svg>
    </div>
    <span class="header__btn__text highlight-disabled">New <span class="header__btn__extra-label">Invoice</span></span>
  </button>
</header>
